@charset "UTF-8";
/*左側メニュー*/
.picture_draw_left_buttons { position: absolute; width: 160px; height: 80%; left: 10px; top: 10px; }

.picture_draw_back { z-index: 100; background: url('../../images/buttons-sb5442473f1.png') -248px -381px; height: 98px; width: 195px; margin-bottom: 0px; }

.picture_draw_select { z-index: 100; background: url('../../images/buttons-sb5442473f1.png') 0 -69px; height: 69px; width: 195px; }

.picture_draw_sakuhinsyuu { z-index: 100; background: url('../../images/buttons-sb5442473f1.png') -195px 0; height: 69px; width: 195px; }

.picture_draw_undo { z-index: 100; background: url('../../images/buttons-sb5442473f1.png') 0 -138px; height: 69px; width: 195px; }

.picture_draw_finish { z-index: 100; background: url('../../images/buttons-sb5442473f1.png') -287px -229px; height: 69px; width: 195px; }

.change_canvas_control { width: 185; height: 170px; margin-top: 10px; }

.picture_draw_yubidenuru_kakudai { z-index: 100; background: url('../../images/paint-s5d14b82e52.png') 0 -170px; height: 170px; width: 185px; }

.picture_draw_kakudai_yubidenuru { z-index: 100; background: url('../../images/paint-s5d14b82e52.png') -516px 0; height: 170px; width: 185px; }
